&Add...=추가(&A)...
&Remove=삭제(&R)
An error occurred while converting old version book.=구 버전 서적 전환중 에러가 발생하였습니다.
Cancel=취소
Convert *.book to *.xbook=구 버전 서적 전환
Convert *.book to *.xbook...=구 버전 서적 전환...
Converting books=서적 전환중
CyberArticle 3.x/4.x &Books:=CyberArticle 3.x/4.x서적(&B):
CyberArticle book files(*.book)|*.book|=CyberArticle 서적파일(*.book)|*.book|
Importing %1.=%1 가져오기 중
New Book File Name=새 서적 파일명
OK=확인
Old Book File Name=구 서적 파일명